{% extends "base.html" %}

{% block title %}
{% endblock title %}

{% block content %}
    <div>
        <h1>Are you sure?</h1>
        <form method="post">
            {% csrf_token %}
            <button>Delete</button>
        </form>
    </div>
{% endblock content %}